div.unselected-label {
  background-color: #fff;
}

/* オルタナティブ */
.kamigame-layout-main table.alternative_table tr:nth-child(2n) td{
      background-color: #e5e0ca !important;
    border-color: #b0b0b0 !important;
}

/* EFT-AMMO */


.eft_ammo_table {
  border-collapse: collapse !important;
}

.eft_ammo_table td {
  padding: 0 !important;
}

.eft-6 {
  background: rgb(76, 240, 87);
  color: #000;
  font-weight: 700;
}

.eft-5 {
  background: rgb(135, 212, 61);
  color: #000;
  font-weight: 700;
}

.eft-4 {
  background: rgb(192, 184, 37);
  color: #000;
  font-weight: 700;
}

.eft-3 {
  background: rgb(249, 157, 16);
  color: #000;
  font-weight: 700;
}

.eft-2 {
  background: rgb(234, 107, 10);
  color: #000;
  font-weight: 700;
}

.eft-1 {
  background: rgb(220, 59, 7);
  color: #000;
  font-weight: 700;
}

.eft-0 {
  background: rgb(207, 11, 4);
  color: #000;
  font-weight: 700;
}

.eft_ammo_table td span[class^="eft-"] {
  display: block;
  width: 100%;
  height: 100%;
  padding: 5px 0px;
}

.eft_ammo_table td:has(span[class^="eft-"]) {
  padding: 0 !important;
}

.eft_ammo_table th{
  font-size: 10px;
}

@media screen and (max-width: 728px) {
.eft_ammo_table td span[class^="eft-"] {
 font-size: 9px !important;

}

}

/* 一覧デザインのベース */
.kg_custom_listTable{display:flex;flex-direction:column;border:1px solid #ccc;border-bottom:0;margin-bottom:15px}.kg_custom_listTable.default_subject>div>.kg_list>div.kg_table,.kg_custom_listTable>div.kg_spare{display:table;width:100%;table-layout:fixed}.kg_custom_listTable>div{border-bottom:1px solid #ccc;position:relative}.kg_custom_listTable.default_subject>div>.kg_list{position:relative}.kg_custom_listTable>div.kg_spare>.kg_list{display:table-cell}.kg_custom_listTable>div>.kg_list{position:relative;width:100%}.kg_custom_listTable.default_subject>div>.kg_list>.kg_head{display:flex;align-items:center;background-color:#e8f3f3;border-bottom:1px solid #e2e2e2;padding:3px 5px;font-weight:700;position:relative}.kg_custom_listTable.default_subject>div>.kg_list>.kg_head>.kg_number{background-color:#fff;border:1px solid #ccc;border-radius:3px;color:#333;display:inline-block;font-family:SF Pro Text,SF Pro Display,Helvetica,Hiragino Kaku Gothic ProN,ヒラギノ角ゴ ProN W3,Robot,Droid Sans,メイリオ,Meiryo,sans-serif;font-size:1.2rem;font-weight:700;line-height:1;margin:0 6px 0 0;padding:3px 5px;text-align:center}.kg_custom_listTable.default_subject>div>.kg_list>.kg_head>.kg_head_right{display:inline-block;position:absolute;top:3px;right:0;letter-spacing:-.4em}.kg_custom_listTable.default_subject>div>.kg_list>.kg_head>.kg_head_right>.kg_stand{background-color:#fff!important;color:#333!important;display:inline-block!important;font-size:1.2rem!important;font-weight:700!important;line-height:1!important;text-align:center!important;border:1px solid #ccc!important;border-image:initial!important;border-radius:3px!important;margin:0 5px!important;letter-spacing:normal;padding:3px 5px!important;font-family:SF Pro Text,SF Pro Display,Helvetica,Hiragino Kaku Gothic ProN,ヒラギノ角ゴ ProN W3,Robot,Droid Sans,メイリオ,Meiryo,sans-serif}.kg_custom_listTable.default_subject>div>.kg_list>div.kg_table>div{line-height:1.6em;display:table-cell;vertical-align:middle}.kg_custom_listTable.default_subject>div>.kg_list>div>.kg_layer{width:90px;padding:5px;box-sizing:border-box;border-right:1px solid #e2e2e2}.kg_custom_listTable.default_subject.karakuri>div>.kg_list>.kg_table>.kg_layer>.kg_icon{position:relative;font-size:12px;font-weight:700}.kg_custom_listTable.default_subject>div>.kg_list>div>.kg_layer img{width:100%;height:auto;margin:0!important;border-radius:2px}.kg_custom_listTable.default_subject>div>.kg_list>div>.kg_body{padding:5px;font-size:12px;background-color:#fff}.kg_custom_listTable.default_subject>div>.kg_list>.kg_table>.kg_body>.kg_content{display:grid;grid-template-columns:50px 1fr;grid-gap:5px 8px;align-items:baseline}.kg_custom_listTable.default_subject>div>.kg_list>.kg_table>.kg_body [class^=kg_label]{display:flex;align-items:center;justify-content:center;font-size:12px;line-height:11px;font-weight:700;width:50px;text-align:center;border-radius:2px;margin-right:4px;padding:4px 1px;position:relative;opacity:.8}.kg_custom_listTable.default_subject>div>.kg_list .kg_label-grey{background-image:linear-gradient(to bottom,#a2a2a2 0,#b0b0b0 50%,#8c8c8c 100%);color:#fff}.kg_custom_listTable.default_subject>div>.kg_list .kg_label-red{background-image:linear-gradient(to bottom,#f77474 0,#e53935 50%,#c62828 100%);color:#fff}.kg_custom_listTable.default_subject>div>.kg_list .kg_label-blue{background-image:linear-gradient(to bottom,#64b5f6 0,#1e88e5 50%,#1565c0 100%);color:#fff}.kg_custom_listTable.default_subject>div>.kg_list .kg_label-green{background-image:linear-gradient(to bottom,#81c784 0,#43a047 50%,#2e7d32 100%);color:#fff}.kg_custom_listTable.default_subject>div>.kg_list .kg_label-orange{background-image:linear-gradient(to bottom,#ffb74d 0,#fb8c00 50%,#ef6c00 100%);color:#fff}.kg_custom_listTable.default_subject.accessory>div>.kg_list>.kg_table>.kg_body>.kg_content>div img{display:inline-block!important;vertical-align:middle;margin-bottom:1px!important;margin-right:3px!important;border-radius:3px}.kg_custom_listTable.default_subject>div>.kg_list .kg_label-2,.kg_custom_listTable.default_subject>div>.kg_list .kg_label-3{display:inline-block;font-size:12px;line-height:12px;font-weight:700;width:50px;color:#fff;background-color:#e2e2e2;text-align:center;border-radius:2px;margin-right:5px;padding:3px 0;position:relative;top:-1px;opacity:.8}.kg_custom_listTable.default_subject>div>.kg_list>.kg_head>.kg_head_icon{display:flex;align-items:center}.kg_custom_listTable.default_subject>div>.kg_list>.kg_head>.kg_head_icon img{margin-bottom:1px;display:inline-block;margin-right:2px}.kg_custom_listTable.default_subject>div>.kg_list .kg_value_table{display:table;width:100%;table-layout:fixed;border-top:1px solid #ccc;border-left:1px solid #ccc;margin:1px 0 6px;box-sizing:border-box}.kg_custom_listTable.default_subject>div>.kg_list .kg_value_table>div._kg_value_label{color:#ccc}.kg_custom_listTable.default_subject>div>.kg_list .kg_value_table>div{display:table-cell;vertical-align:top;width:auto;text-align:center;font-weight:700;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background-color:#fcfcfc;position:relative;padding:14px 0 2px}.kg_custom_listTable.default_subject>div>.kg_list .kg_value_table>div::before{position:absolute;content:'';display:block;top:2px;left:0;font-size:10px;line-height:10px;text-align:center;width:100%;transform:scale(.9);color:grey}.kg_custom_listTable.headcellver>div>.kg_list>.kg_layer{display:table-cell;border:solid #ccc;border-width:0 1px 1px 0;padding:3px;vertical-align:middle}.kg_custom_listTable.headcellver>div>.kg_list>.kg_layer img{min-width:80px!important;height:auto}.kg_custom_listTable.headcellver>div>.kg_list>.kg_head{display:table-cell;background:unset;width:100%;height:auto;vertical-align:top;padding:0}.kg_custom_listTable.headcellver>div>.kg_list .kg_head .kg_head_name{background:#e8f3f3;padding:3px 4px;border-bottom:1px solid #ccc}.kg_custom_listTable>div>.kg_list img{display:inline-block;margin:0 2px 0 0;vertical-align:middle}.kg_custom_listTable.headcellver>div>.kg_list .kg_head .kg_content .kg_frame_th{display:table-cell;width:51px;color:grey;font-size:12px;background:#f1f1f1;border-right:1px solid #ccc;text-align:center;padding:2px 5px;vertical-align:middle}.kg_custom_listTable.headcellver>div>.kg_list .kg_frame{display:table-cell;padding:0 4px;line-height:0;height:28px;vertical-align:middle;font-size:12px}.kg_custom_listTable.headcellver>div>.kg_list .kg_frame>.kg_frame_tag{display:inline-block;align-items:center;justify-content:center;border:1px solid #ccc;background:linear-gradient(to bottom,#fff,#f6f6f6);font-size:12px;font-weight:700;border-radius:3px;padding:3px 5px;color:#404040;margin:2px 4px 2px 0;vertical-align:middle}.kg_custom_listTable>div>.kg_list .kg_frame>.kg_frame_tag img{vertical-align:middle;width:15px;height:15px}.kg_custom_listTable.headcellver>div>.kg_list .kg_head>div:nth-child(4){border-top:1px solid #e2e2e2}

/* カスタムデザイン */
.kamigame-layout-main > .article {
background: repeat-y center/100% auto url("/img/escapefromtarkov/escapefromtarkov_bg.png");
border: 1px solid #efefef;
box-sizing: border-box;
}

.kamigame-dropmenu {
background-color: transparent;
}

.game-header-wrapper {
background: linear-gradient(to right, #796840, #908760);
}

.main__article {
padding: 0;
}

.article-header {
padding: 30px 30px 15px 30px;
}

.article-inner {
padding: 15px;
background-color: rgba(255, 255, 255, 0.7);
}

nav#contents {
border: 1px solid #d4d4d4;
}

nav#contents h2 {
box-shadow: none;
text-shadow: none;
}

.kamigame-layout-main h2 {
color: #fff;
padding: 15px 10px 15px 20px;
background: no-repeat center/100% 100% url("/img/escapefromtarkov/escapefromtarkov_h2.png");
position: relative;
line-height: 1;
text-shadow: 0 0 10px #000;
}

@media screen and (max-width: 728px) {
.kamigame-layout-main h2,
#priority_side .side-block h2 {
padding: 12px 10px 12px 15px;
}
}

@media screen and (max-width: 728px) {
#priority_side .side-block h2 {
color: #fff;
background: no-repeat center/100% 100% url("/img/escapefromtarkov/escapefromtarkov_h2.png");
position: relative;
line-height: 1;
}
}

@media screen and (max-width: 728px) {
#priority_side .side-block h2::before {
content: none;
}
}

.kamigame-layout-main h3 {
border-bottom: 2px solid #323536;
padding: 5px 15px 6px 20px;
}

@media screen and (max-width: 728px) {
.kamigame-layout-main h3 {
padding: 4px 10px 4px 15px;
}
}

.kamigame-layout-main h3:before {
top: 0;
content: "";
display: block;
width: 100%;
background-image: url("/img/escapefromtarkov/escapefromtarkov_h3.png");
width: 10px;
height: 36px;
background-size: 10px 36px;
background-repeat: no-repeat;
}

@media screen and (max-width: 728px) {
.kamigame-layout-main h3:before {
width: 8px;
height: 33px;
background-size: 8px 33px;
}
}

.kamigame-layout-main h4:before {
position: absolute;
content: "";
display: block;
width: 100%;
background-image: url("/img/escapefromtarkov/escapefromtarkov_h4.png");
width: 22px;
height: 22px;
background-size: 22px 22px;
background-repeat: no-repeat;
border-radius: 0;
}

.kamigame-layout-main th,
.kamigame-layout-main table.matrix_rowspan_table tr:first-child td:first-child,
.kamigame-layout-main table.matrix_table td:first-child, .side-block table.matrix_table td:first-child, .side_block table.matrix_table td:first-child {
background-color: #e5e0ca;
border-color: #b0b0b0;
}

.side-block table, .side_block table, .kamigame-layout-main table,
.side-block table.point_table, .side_block table.point_table, .kamigame-layout-main table.point_table,
.side-block table, .side_block table, .kamigame-layout-main table,
.side-block td, .side_block td, .kamigame-layout-main td {
background-color: rgba(255, 255, 255, 1);
}

.kamigame-layout-main .button_navigation a {
background: linear-gradient(to right, #424d3d 0%, #3a3637 50%, #68423d 100%);
border: 2px solid #342f31;
color:#fff;
}

.kamigame-layout-main .button_navigation a:after,
.kamigame-layout-main .button_navigation a:hover:after {
border-bottom: 2px solid #fff;
border-right: 2px solid #fff;
}

.kamigame-layout-main .button_navigation a:hover {
opacity: 0.7;
background: linear-gradient(to right, #424d3d 0%, #3a3637 50%, #68423d 100%);
color:#fff;
}

#article_comment {
padding: 15px;
}

.article-inner-widget {
padding: 15px;
}

#enquete .enquete_box .enquete_bar {
background: #e0e8dc;
}

.enquete_button_box > .button_navigation > a {
background: linear-gradient(to right, 0% #424d3d, 50% #3a3637, 100% #68423d);
border: 2px solid #342f31;
color: #fff;
}

.enquete_button_box > .button_navigation > a:before {
background: none;
}

.side-block h2, .side_block h2 {
position: relative;
background: linear-gradient(to right, #796840, #908760);
background-size: 100% 100%;
padding: 5px 5px 5px 15px;
}

.side-block h2:before, .side_block h2:before {
position: absolute;
left: 0;
top: 0;
border: none;
content: "";
width: 5px;
height: 100%;
background: linear-gradient(to bottom, #769078, #769078);
}

.side-block h2:after, .side_block h2:after {
border: none;
border-bottom: 3px solid transparent;
border-right: 5px solid #555;
content: "";
left: 0;
position: absolute;
top: 100%;
}

@media screen and (max-width: 768px) {
.side-block h2:after, .side_block h2:after {
border: none;
}
}

.side-block h3:after {
border-bottom: 3px solid #769078;
}

.side-block h4 {
border-left: 4px solid #769078;
}

.kamigame-layout-main table.step_table .chart_number {
background: #68423d;
color: #fff;
}

.kamigame-layout-main table.point_table td:before {
border: 8px solid #68423d;
}

.kamigame-layout-main table.point_table td:after {
border: solid #fff;
border-width: 0 2px 2px 0;
}

.kamigame-table-of-contents {
background-color: #fff;
}

.kamigame-layout-main .related_links::after {
background: #68423d;
color: #fff;
font-weight: 700;
}

.kamigame-layout-main table.sidebar_ranking .rank_other, .side-block table.sidebar_ranking .rank_other, .side_block table.sidebar_ranking .rank_other {
background-image: linear-gradient(160deg, #976760 0%, #8c5f59 49%, #68423d 50%, #7b4e48 100%);
}

.table_search_form {
background-color: #efefef;
}

.kamigame-layout-main table.pagination td, .side-block table.pagination td, .side_block table.pagination td{
border: 2px solid #342f31;
}

.kamigame-layout-main table.pagination td:first-child:before, .side-block table.pagination td:first-child:before, .side_block table.pagination td:first-child:before,
.kamigame-layout-main table.pagination td:first-child:hover:before, .side-block table.pagination td:first-child:hover:before, .side_block table.pagination td:first-child:hover:before {
border-left: 2px solid #fff;
border-top: 2px solid #fff;
}

.kamigame-layout-main table.pagination td:last-child:before, .side-block table.pagination td:last-child:before, .side_block table.pagination td:last-child:before,
.kamigame-layout-main table.pagination td:last-child:hover:before, .side-block table.pagination td:last-child:hover:before, .side_block table.pagination td:last-child:hover:before {
border-bottom: 2px solid #fff;
border-right: 2px solid #fff;
}

.kamigame-layout-main table.pagination td:first-child, .side-block table.pagination td:first-child, .side_block table.pagination td:first-child, .kamigame-layout-main table.pagination td:last-child, .side-block table.pagination td:last-child, .side_block table.pagination td:last-child {
background: linear-gradient(to right, 0% #424d3d, 50% #3a3637, 100% #68423d);
}

.kamigame-layout-main table.pagination td a, .side-block table.pagination td a, .side_block table.pagination td a {
color:#fff;
}

.kamigame-layout-main table.pagination td a:hover, .side-block table.pagination td a:hover, .side_block table.pagination td a:hover {
opacity: 0.7;
background: linear-gradient(to right, 0% #424d3d, 50% #3a3637, 100% #68423d);
color: #fff;
}

.user-saiten-tool {
background-color: #fff;
}

/* 龍が如く8極技テーブル */

.ryu8-kiwami-table th {
  padding: 5px;
  white-space: nowrap;
}

.ryu8-kiwami-table th:first-child {
  border-right: none;
  text-align: left !important;
  width: 20%;
}

.ryu8-kiwami-table th:nth-child(2) {
  text-align: right !important;
  border-left: none;
}

.ryu8-kiwami-table td {
  font-size: 12px;
}

.ryu8-kiwami-table th .icon {
    display: flex;
    align-items: center;
  }

.ryu8-kiwami-table th .icon img {
  margin-right: 4px !important;
  min-width: 40px !important;
  min-height: 40px !important;
}

.ryu8-kiwami-table th .icon a {
  display: flex;
  align-items: center; 
}

.ryu8-kiwami-table th .icon a picture {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* 龍が如く8アイテムテーブル専用ラベル */
  
.job-label {
  background: #5C503D;
  color: #fff;
  font-weight: 700;
  padding: 5px;
  border-radius: 3px;
  text-align: center;
}

.job-label2 {
  background: #2E5E63;
  color: #fff;
  font-weight: 700;
  padding: 5px;
  border-radius: 3px;
  text-align: center;
}

.job-label3 {
  background: #B47B44;
  color: #fff;
  font-weight: 700;
  padding: 5px;
  border-radius: 3px;
  text-align: center;
}




"/* 一覧デザインのベース */

.kg_custom_listTable{display:flex;flex-direction:column;border:1px solid #ccc;border-bottom:0;margin-bottom:15px}.kg_custom_listTable.default_subject>div>.kg_list>div.kg_table,.kg_custom_listTable>div.kg_spare{display:table;width:100%;table-layout:fixed}.kg_custom_listTable>div{border-bottom:1px solid #ccc;position:relative}.kg_custom_listTable.default_subject>div>.kg_list{position:relative}.kg_custom_listTable>div.kg_spare>.kg_list{display:table-cell}.kg_custom_listTable>div>.kg_list{position:relative;width:100%}.kg_custom_listTable.default_subject>div>.kg_list>.kg_head{display:flex;align-items:center;background-color:#e8f3f3;border-bottom:1px solid #e2e2e2;padding:3px 5px;font-weight:700;position:relative}.kg_custom_listTable.default_subject>div>.kg_list>.kg_head>.kg_number{background-color:#fff;border:1px solid #ccc;border-radius:3px;color:#333;display:inline-block;font-family:SF Pro Text,SF Pro Display,Helvetica,Hiragino Kaku Gothic ProN,ヒラギノ角ゴ ProN W3,Robot,Droid Sans,メイリオ,Meiryo,sans-serif;font-size:1.2rem;font-weight:700;line-height:1;margin:0 6px 0 0;padding:3px 5px;text-align:center}.kg_custom_listTable.default_subject>div>.kg_list>.kg_head>.kg_head_right{display:inline-block;position:absolute;top:3px;right:0;letter-spacing:-.4em}.kg_custom_listTable.default_subject>div>.kg_list>.kg_head>.kg_head_right>.kg_stand{background-color:#fff!important;color:#333!important;display:inline-block!important;font-size:1.2rem!important;font-weight:700!important;line-height:1!important;text-align:center!important;border:1px solid #ccc!important;border-image:initial!important;border-radius:3px!important;margin:0 5px!important;letter-spacing:normal;padding:3px 5px!important;font-family:SF Pro Text,SF Pro Display,Helvetica,Hiragino Kaku Gothic ProN,ヒラギノ角ゴ ProN W3,Robot,Droid Sans,メイリオ,Meiryo,sans-serif}.kg_custom_listTable.default_subject>div>.kg_list>div.kg_table>div{line-height:1.6em;display:table-cell;vertical-align:middle}.kg_custom_listTable.default_subject>div>.kg_list>div>.kg_layer{width:90px;padding:5px;box-sizing:border-box;border-right:1px solid #e2e2e2}.kg_custom_listTable.default_subject.karakuri>div>.kg_list>.kg_table>.kg_layer>.kg_icon{position:relative;font-size:12px;font-weight:700}.kg_custom_listTable.default_subject>div>.kg_list>div>.kg_layer img{width:100%;height:auto;margin:0!important;border-radius:2px}.kg_custom_listTable.default_subject>div>.kg_list>div>.kg_body{padding:5px;font-size:12px;background-color:#fff}.kg_custom_listTable.default_subject>div>.kg_list>.kg_table>.kg_body>.kg_content{display:grid;grid-template-columns:50px 1fr;grid-gap:5px 8px;align-items:baseline}.kg_custom_listTable.default_subject>div>.kg_list>.kg_table>.kg_body [class^=kg_label]{display:flex;align-items:center;justify-content:center;font-size:12px;line-height:11px;font-weight:700;width:50px;text-align:center;border-radius:2px;margin-right:4px;padding:4px 1px;position:relative;opacity:.8}.kg_custom_listTable.default_subject>div>.kg_list .kg_label-grey{background-image:linear-gradient(to bottom,#a2a2a2 0,#b0b0b0 50%,#8c8c8c 100%);color:#fff}.kg_custom_listTable.default_subject>div>.kg_list .kg_label-red{background-image:linear-gradient(to bottom,#f77474 0,#e53935 50%,#c62828 100%);color:#fff}.kg_custom_listTable.default_subject>div>.kg_list .kg_label-blue{background-image:linear-gradient(to bottom,#64b5f6 0,#1e88e5 50%,#1565c0 100%);color:#fff}.kg_custom_listTable.default_subject>div>.kg_list .kg_label-green{background-image:linear-gradient(to bottom,#81c784 0,#43a047 50%,#2e7d32 100%);color:#fff}.kg_custom_listTable.default_subject>div>.kg_list .kg_label-orange{background-image:linear-gradient(to bottom,#ffb74d 0,#fb8c00 50%,#ef6c00 100%);color:#fff}.kg_custom_listTable.default_subject.accessory>div>.kg_list>.kg_table>.kg_body>.kg_content>div img{display:inline-block!important;vertical-align:middle;margin-bottom:1px!important;margin-right:3px!important;border-radius:3px}.kg_custom_listTable.default_subject>div>.kg_list .kg_label-2,.kg_custom_listTable.default_subject>div>.kg_list .kg_label-3{display:inline-block;font-size:12px;line-height:12px;font-weight:700;width:50px;color:#fff;background-color:#e2e2e2;text-align:center;border-radius:2px;margin-right:5px;padding:3px 0;position:relative;top:-1px;opacity:.8}.kg_custom_listTable.default_subject>div>.kg_list>.kg_head>.kg_head_icon{display:flex;align-items:center}.kg_custom_listTable.default_subject>div>.kg_list>.kg_head>.kg_head_icon img{margin-bottom:1px;display:inline-block;margin-right:2px}.kg_custom_listTable.default_subject>div>.kg_list .kg_value_table{display:table;width:100%;table-layout:fixed;border-top:1px solid #ccc;border-left:1px solid #ccc;margin:1px 0 6px;box-sizing:border-box}.kg_custom_listTable.default_subject>div>.kg_list .kg_value_table>div._kg_value_label{color:#ccc}.kg_custom_listTable.default_subject>div>.kg_list .kg_value_table>div{display:table-cell;vertical-align:top;width:auto;text-align:center;font-weight:700;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background-color:#fcfcfc;position:relative;padding:14px 0 2px}.kg_custom_listTable.default_subject>div>.kg_list .kg_value_table>div::before{position:absolute;content:'';display:block;top:2px;left:0;font-size:10px;line-height:10px;text-align:center;width:100%;transform:scale(.9);color:grey}.kg_custom_listTable.headcellver>div>.kg_list>.kg_layer{display:table-cell;border:solid #ccc;border-width:0 1px 1px 0;padding:3px;vertical-align:middle}.kg_custom_listTable.headcellver>div>.kg_list>.kg_layer img{min-width:80px!important;height:auto}.kg_custom_listTable.headcellver>div>.kg_list>.kg_head{display:table-cell;background:unset;width:100%;height:auto;vertical-align:top;padding:0}.kg_custom_listTable.headcellver>div>.kg_list .kg_head .kg_head_name{background:#e8f3f3;padding:3px 4px;border-bottom:1px solid #ccc}.kg_custom_listTable>div>.kg_list img{display:inline-block;margin:0 2px 0 0;vertical-align:middle}.kg_custom_listTable.headcellver>div>.kg_list .kg_head .kg_content .kg_frame_th{display:table-cell;width:51px;color:grey;font-size:12px;background:#f1f1f1;border-right:1px solid #ccc;text-align:center;padding:2px 5px;vertical-align:middle}.kg_custom_listTable.headcellver>div>.kg_list .kg_frame{display:table-cell;padding:0 4px;line-height:0;height:28px;vertical-align:middle;font-size:12px}.kg_custom_listTable.headcellver>div>.kg_list .kg_frame>.kg_frame_tag{display:inline-block;align-items:center;justify-content:center;border:1px solid #ccc;background:linear-gradient(to bottom,#fff,#f6f6f6);font-size:12px;font-weight:700;border-radius:3px;padding:3px 5px;color:#404040;margin:2px 4px 2px 0;vertical-align:middle}.kg_custom_listTable>div>.kg_list .kg_frame>.kg_frame_tag img{vertical-align:middle;width:15px;height:15px}.kg_custom_listTable.headcellver>div>.kg_list .kg_head>div:nth-child(4){border-top:1px solid #e2e2e2}"


/* レイヤーテキストテーブル3カラム */
.kamigame-layout-main .layer_text_column_table td a {
  position: relative;
  display: block;
}

.kamigame-layout-main .layer_text_column_table td a span.layer_text {
  background: linear-gradient(45deg, rgba(0, 0, 0, .95), rgba(0, 0, 0, .95) 25%, transparent 0, transparent 50%, rgba(0, 0, 0, .95) 0, rgba(0, 0, 0, .95) 75%, transparent 0, transparent) !important;
  background-color: hsla(0, 0%, 8%, .95) !important;
  background-size: .75rem .75rem !important;
  box-sizing: border-box;
  font-size: 12px;
  position: absolute;
  bottom: 0;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 10px #000;
  left: 2.5px !important;
  border: 1px solid #5C543E;
  padding: 7.5px 0px !important;
  width: calc(100% - 5px) !important;
}

.kamigame-layout-main .layer_text_column_table td a:hover {
  opacity: 0.7 !important;
}
@media screen and (max-width: 728px) {
  .kamigame-layout-main .layer_text_column_table td a span.layer_text{
    padding: 3px 0px !important;
  }
}

/* レイヤーテキストテーブル2カラム */

.layer_text_table td a img{
  border-radius: 4px;
}

.kamigame-layout-main .layer_text_table td a span.layer_text {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0px;
    border: none;
    font-size: 13px;
    background: #fff;
    color: #0078cb;
    text-shadow: none !important;
    border-top: solid 1px #ccc;
}

.layer_text_table > tbody > tr > td > a {
 border: solid 1px #ccc;
 border-radius: 3px;
}



.layer_text_table td  a{
  position: relative;

}

.layer_text_table td a::before{
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%; 
  height: 100%;  
}

.kamigame-layout-main .layer_text_table td a:hover {
  opacity: 0.7 !important;
}

@media screen and (max-width: 728px) {
  .kamigame-layout-main .layer_text_table td a span.layer_text{
    font-size: 12px;
    padding: 3px 0px !important;

  }
}


table.alternative_table tr:nth-child(2n) td {
    background-color: #E5CC95 !important;
    border-color: #a89876; !important;
    padding: 6px;
}

/* TOP専用余白狭いテーブル*/
.kamigame-layout-main .top_table td{
  padding: 5px; !important;
  font-size: 13px;
}
